Subject: Ticket Assigned - Return and refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 11:55:15 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return and refund Good Afternoon.

I wish to inform you that I had requested the return of one of the items.
Subsequently, it got picked up from me successfully on Friday, 17 March
late evening.  But I did not receive any message of successful return and
pick up  which usually I do everytime in such a scenario.  Even the app
does not indicate its successful pick up.

There fore I request you to kindly update your record and acknowledge the
successful return and pick up of the item.  Also please process it's refund
so that I can use it in my next purchase. I am enclosing the screenshot of
the order for your kind reference.

I await your response.

Thanks and regards
Sushma Bhasin
0549963934

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5867931